فا

‫ اخبار

هشدار در خصوص آسیب‌پذیری موجود در Atlassian Confluence Server and Data Center

شرکت Atlassian در به‌روزرسانی اخیر خود، یک #‫آسیب‌پذیری بحرانی اجرای کد از راه دور با شدت 9.8 را در محصول Confluence Server and Data Center خود وصله کرده است. مهاجم با بهره‌برداری از این آسیب‌پذیری می‌تواند کنترل سیستم آسیب‌دیده را به دست آورد. با توجه به اینکه این آسیب‌پذیری تحت بهره‌برداری فعال قرار دارد، به کاربران توصیه می‌شود هرچه سریع‌تر به‌روزرسانی‌های منتشر شده را در سیستم خود اعمال نمایند.
جهت کسب اطلاعات بیشتر در مورد آسیب‌پذیری مذکور و روش‌های کاهش مخاطرات آن به پیوند زیر مراجعه نمایید:

مراجع

https://us-cert.cisa.gov/ncas/current-activity/2021/09/03/atlassian-releases-security-updates-confluence-server-and-data


مشخصات خبر

 
تاریخ ایجاد: 15 شهریور 1400

امتیاز

امتیاز شما
تعداد امتیازها: 0